View Issue Details

IDProjectCategoryLast Update
0027344AI War 2Crash/ExceptionMay 13, 2022 4:22 pm
ReporterPybro Assigned To 
Severityminor 
Status newResolutionopen 
Product Version5.009 Zeusathon II And DZ Sidekicks 
Summary0027344: Found PKID twice (multiplayer)
DescriptionError message popup seemingly randomly. See error log.
TagsNo tags attached.

Activities

Pybro

May 13, 2022 4:18 pm

reporter  

ArcenDebugLog.txt (68,668 bytes)   
4/6/2020 8:18:37 PM	Current directory used: D:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
4/6/2020 8:18:37 PM	Boot up FleetOS (0.2304s)
4/6/2020 8:18:37 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/6/2020 8:18:37 PM	Check System Logs For Rogue Intelligence (0.0369s)
4/6/2020 8:18:37 PM	Game Version: 2.016
4/6/2020 8:18:37 PM	Eject Trash Into Hyperspace (0.1287s)
4/6/2020 8:18:37 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
4/6/2020 8:18:37 PM	Check For Extra Modules (0.0149s)
4/6/2020 8:18:37 PM	Bring Cloaking Systems Online (0.0160s)
4/6/2020 8:18:37 PM	Remembering Alamo (0.0219s)
4/6/2020 8:18:37 PM	Generating Framerates (0.0090s)
4/6/2020 8:18:37 PM	Recalculate Speed Of Light (0.0199s)
4/6/2020 8:18:37 PM	Optimize Comfort On Command Decks (0.0180s)
4/6/2020 8:18:38 PM	Check Nearby Stellar Masses (0.0070s)
4/6/2020 8:18:38 PM	Resolution changed to windowed 1000x600
4/6/2020 8:18:38 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/6/2020 8:18:38 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/6/2020 8:18:38 PM	Last Save File appears to have been deleted!
4/6/2020 8:18:38 PM	Refresh Optical Lensing (0.0189s)
4/6/2020 8:18:38 PM	Revise Fundamental Physical Laws (0.1406s)
4/6/2020 8:18:38 PM	Boot Audio Comms (0.0130s)
4/6/2020 8:18:38 PM	Establish Individual Audio Links (0.0130s)
4/6/2020 8:18:38 PM	Prepare Explosions and Crackles (0.1636s)
4/6/2020 8:18:38 PM	Calculate Odds Of Success (0.1287s)
4/6/2020 8:18:38 PM	Briefly Panic (0.2618s)
4/6/2020 8:18:38 PM	Install Confidence Routines (0.1616s)
4/6/2020 8:18:38 PM	Bring Commander Interface Online (0.0844s)
4/6/2020 8:18:39 PM	Motivate All Crews (0.0319s)
4/6/2020 8:18:39 PM	Externalizing Patterns (0.0275s)
4/6/2020 8:18:39 PM	Disengaging Constants (0.0933s)
4/6/2020 8:18:39 PM	Late Axionic Computations (0.1187s)
4/6/2020 8:18:39 PM	Connecting to Fleet Command (0.0130s)
4/6/2020 8:18:39 PM	Thinking Of Advice (0.0100s)
4/6/2020 8:18:39 PM	Degaussing Advice (0.0539s)
4/6/2020 8:18:39 PM	Naming All Known Planets (0.0100s)
4/6/2020 8:18:39 PM	Remembering Speeds (0.0090s)
4/6/2020 8:18:39 PM	Prioritizing Targets (0.0100s)
4/6/2020 8:18:39 PM	Rebooting Sensor Arrays (0.0100s)
4/6/2020 8:18:39 PM	Unloading Prismatic Grid (0.0090s)
4/6/2020 8:18:39 PM	Thinking Of Objectives (0.0110s)
4/6/2020 8:18:39 PM	Re-Aligning Objectives (0.0110s)
4/6/2020 8:18:39 PM	Inhibiting Visual Scans (0.0249s)
4/6/2020 8:18:39 PM	Synthesizing Vocals (0.0100s)
4/6/2020 8:18:39 PM	Ventilating Scenarios (0.0090s)
4/6/2020 8:18:39 PM	Decontaminating Targeting Systems (0.0090s)
4/6/2020 8:18:39 PM	Ejecting Tactical Core (0.0100s)
4/6/2020 8:18:39 PM	Calibrating Formations (0.0090s)
4/6/2020 8:18:39 PM	Intercepting Galactic Maps (0.0130s)
4/6/2020 8:18:39 PM	Sterilizing Test Chamber (0.0110s)
4/6/2020 8:18:39 PM	Faction Diagnostics (0.0180s)
4/6/2020 8:18:39 PM	Buffering Hackers (0.0180s)
4/6/2020 8:18:39 PM	Inverting Death (0.0130s)
4/6/2020 8:18:39 PM	Linear Field Variance (0.0578s)
4/6/2020 8:18:39 PM	Charging Marks (0.0120s)
4/6/2020 8:18:39 PM	Guarding The Posts (0.0110s)
4/6/2020 8:18:39 PM	Range Manifolds (0.0120s)
4/6/2020 8:18:39 PM	Purging ROFs (0.0100s)
4/6/2020 8:18:39 PM	Manipulating Speeds (0.0130s)
4/6/2020 8:18:39 PM	Detecting Projectiles (0.0110s)
4/6/2020 8:18:39 PM	Grouping Flow Fields (0.0110s)
4/6/2020 8:18:39 PM	Modulating Flow Field Groups (0.0209s)
4/6/2020 8:18:39 PM	Designing Fleets (0.0459s)
4/6/2020 8:18:39 PM	Thinking Of Technologies (0.0130s)
4/6/2020 8:18:39 PM	Categorizing Starboard Sensors (0.0110s)
4/6/2020 8:18:39 PM	Injecting Galactic Variables (0.0160s)
4/6/2020 8:18:39 PM	Discharging Colored Ions (0.0229s)
4/6/2020 8:18:39 PM	Replicating Ion Colors (0.0100s)
4/6/2020 8:18:40 PM	Blowing Out Starfields (0.2992s)
4/6/2020 8:18:41 PM	Breaking Distant Planets (1.0284s)
4/6/2020 8:18:41 PM	Investigating Map Signatures (0.0309s)
4/6/2020 8:18:41 PM	Collating Solar Systems (0.0110s)
4/6/2020 8:18:41 PM	Categorizing All Planets (0.0060s)
4/6/2020 8:18:41 PM	Organizing Commands (0.0199s)
4/6/2020 8:18:41 PM	Calculating Firing Cones (0.0070s)
4/6/2020 8:18:41 PM	Ejecting Ship Parts Into Space (0.6640s)
4/6/2020 8:18:44 PM	Reboot Warp Drives (2.5147s)
4/6/2020 8:18:44 PM	Issuing Orders (0.0060s)
4/6/2020 8:18:44 PM	Augmenting Infusers (0.0100s)
4/6/2020 8:18:44 PM	Infusing (0.0359s)
4/6/2020 8:18:44 PM	Post-Proton Surge (0.0050s)
4/6/2020 8:18:44 PM	Calibrate Weapons Arrays (0.0180s)
4/6/2020 8:18:44 PM	Stimulate Modulation (0.0170s)
4/6/2020 8:18:44 PM	ArcenAssetBundleCache.InstantiatedObjects: 865
4/6/2020 8:18:45 PM	Load Surrogates (0.9139s)
4/6/2020 8:18:45 PM	Load Historical Documents (0.0191s)
4/6/2020 8:18:45 PM	8.0 seconds total load time.
Briefly Panic (0.3s)
Blowing Out Starfields (0.3s)
Breaking Distant Planets (1.0s)
Ejecting Ship Parts Into Space (0.7s)
Reboot Warp Drives (2.5s)
Load Surrogates (0.9s)
4/6/2020 8:18:45 PM
Hello Steam user 'Pybro'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <749b39447bd44ec38b28a95aff5e817d>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <749b39447bd44ec38b28a95aff5e817d>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <749b39447bd44ec38b28a95aff5e817d>:0 
  at ArcenGameController.Update () [0x00000] in <673317963de34bfb8aac2e7b0b028374>:0 

4/6/2020 8:19:14 PM	Base Color:  c00009C    Trim Color:  cF2F3F4
4/6/2020 8:19:32 PM	Resolution changed to windowed 1000x600
4/6/2020 8:19:32 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/6/2020 8:19:32 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/6/2020 8:19:42 PM	Resolution changed to fullscreen 1440x2560
4/6/2020 8:19:42 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/6/2020 8:19:42 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/6/2020 8:20:35 PM	Base Color:  cFF3300    Trim Color:  cFE4EDA
5/9/2020 9:11:48 PM	Current directory used: D:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
5/9/2020 9:11:48 PM	Boot up FleetOS (0.2792s)
5/9/2020 9:11:49 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/9/2020 9:11:49 PM	Check System Logs For Rogue Intelligence (0.3012s)
5/9/2020 9:11:49 PM	Game Version: 2.032
5/9/2020 9:11:49 PM	Eject Trash Into Hyperspace (0.1366s)
5/9/2020 9:11:49 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/9/2020 9:11:49 PM	Check For Extra Modules (0.0239s)
5/9/2020 9:11:49 PM	Bring Cloaking Systems Online (0.0239s)
5/9/2020 9:11:49 PM	Remembering Alamo (0.0259s)
5/9/2020 9:11:49 PM	Generating Framerates (0.0110s)
5/9/2020 9:11:49 PM	Recalculate Speed Of Light (0.0229s)
5/9/2020 9:11:49 PM	Optimize Comfort On Command Decks (0.0199s)
5/9/2020 9:11:49 PM	Check Nearby Stellar Masses (0.0170s)
5/9/2020 9:11:49 PM	No resolution change was required.
5/9/2020 9:11:49 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2020 9:11:49 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/9/2020 9:11:49 PM	Last Save File appears to have been deleted!
5/9/2020 9:11:49 PM	Refresh Optical Lensing (0.0239s)
5/9/2020 9:11:49 PM	Revise Fundamental Physical Laws (0.1217s)
5/9/2020 9:11:49 PM	Boot Audio Comms (0.0140s)
5/9/2020 9:11:49 PM	Establish Individual Audio Links (0.0140s)
5/9/2020 9:11:49 PM	Prepare Explosions and Crackles (0.1666s)
5/9/2020 9:11:49 PM	Calculate Odds Of Success (0.1242s)
5/9/2020 9:11:50 PM	Briefly Panic (0.2678s)
5/9/2020 9:11:50 PM	Install Confidence Routines (0.1686s)
5/9/2020 9:11:50 PM	Bring Commander Interface Online (0.0953s)
5/9/2020 9:11:50 PM	Motivate All Crews (0.0294s)
5/9/2020 9:11:50 PM	Externalizing Patterns (0.0259s)
5/9/2020 9:11:50 PM	Disengaging Constants (0.0918s)
5/9/2020 9:11:50 PM	Late Axionic Computations (0.1147s)
5/9/2020 9:11:50 PM	Connecting to Fleet Command (0.0110s)
5/9/2020 9:11:50 PM	Thinking Of Advice (0.0110s)
5/9/2020 9:11:50 PM	Degaussing Advice (0.0539s)
5/9/2020 9:11:50 PM	Naming All Known Planets (0.0109s)
5/9/2020 9:11:50 PM	Remembering Speeds (0.0100s)
5/9/2020 9:11:50 PM	Prioritizing Targets (0.0110s)
5/9/2020 9:11:50 PM	Rebooting Sensor Arrays (0.0100s)
5/9/2020 9:11:50 PM	Unloading Prismatic Grid (0.0100s)
5/9/2020 9:11:50 PM	Thinking Of Objectives (0.0090s)
5/9/2020 9:11:50 PM	Re-Aligning Objectives (0.0120s)
5/9/2020 9:11:50 PM	Inhibiting Visual Scans (0.0279s)
5/9/2020 9:11:50 PM	Synthesizing Vocals (0.0120s)
5/9/2020 9:11:50 PM	Ventilating Scenarios (0.0110s)
5/9/2020 9:11:50 PM	Decontaminating Targeting Systems (0.0100s)
5/9/2020 9:11:50 PM	Ejecting Tactical Core (0.0110s)
5/9/2020 9:11:50 PM	Calibrating Formations (0.0100s)
5/9/2020 9:11:50 PM	Intercepting Galactic Maps (0.0150s)
5/9/2020 9:11:50 PM	Sterilizing Test Chamber (0.0130s)
5/9/2020 9:11:50 PM	Faction Diagnostics (0.0180s)
5/9/2020 9:11:50 PM	Buffering Hackers (0.0199s)
5/9/2020 9:11:51 PM	Inverting Death (0.0140s)
5/9/2020 9:11:51 PM	Linear Field Variance (0.0549s)
5/9/2020 9:11:51 PM	Charging Marks (0.0110s)
5/9/2020 9:11:51 PM	Guarding The Posts (0.0120s)
5/9/2020 9:11:51 PM	Range Manifolds (0.0100s)
5/9/2020 9:11:51 PM	Purging ROFs (0.0110s)
5/9/2020 9:11:51 PM	Manipulating Speeds (0.0120s)
5/9/2020 9:11:51 PM	Detecting Projectiles (0.0110s)
5/9/2020 9:11:51 PM	Grouping Flow Fields (0.0120s)
5/9/2020 9:11:51 PM	Modulating Flow Field Groups (0.0249s)
5/9/2020 9:11:51 PM	Designing Fleets (0.0498s)
5/9/2020 9:11:51 PM	Thinking Of Technologies (0.0120s)
5/9/2020 9:11:51 PM	Categorizing Starboard Sensors (0.0100s)
5/9/2020 9:11:51 PM	Injecting Galactic Variables (0.0170s)
5/9/2020 9:11:51 PM	Discharging Colored Ions (0.0250s)
5/9/2020 9:11:51 PM	Replicating Ion Colors (0.0120s)
5/9/2020 9:11:51 PM	Scattering Starfields (0.2999s)
5/9/2020 9:11:52 PM	Combing Distant Planets (1.0155s)
5/9/2020 9:11:52 PM	Investigating Map Signatures (0.0260s)
5/9/2020 9:11:52 PM	Collating Solar Systems (0.0129s)
5/9/2020 9:11:52 PM	Categorizing All Planets (0.0060s)
5/9/2020 9:11:52 PM	Organizing Commands (0.0200s)
5/9/2020 9:11:52 PM	Calculating Firing Cones (0.0060s)
5/9/2020 9:11:53 PM	Ejecting Ship Parts Into Space (0.7181s)
5/9/2020 9:11:55 PM	Deploying Portable Singularity (2.4936s)
5/9/2020 9:11:55 PM	Issuing Orders (0.0070s)
5/9/2020 9:11:55 PM	Augmenting Infusers (0.0110s)
5/9/2020 9:11:55 PM	Infusing (0.0379s)
5/9/2020 9:11:55 PM	Post-Proton Surge (0.0059s)
5/9/2020 9:11:55 PM	Calibrate Weapons Arrays (0.0189s)
5/9/2020 9:11:55 PM	Stimulate Modulation (0.0180s)
5/9/2020 9:11:56 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/9/2020 9:11:56 PM	Load Surrogates (0.9520s)
5/9/2020 9:11:56 PM	Load Historical Documents (0.0200s)
5/9/2020 9:11:56 PM	8.4 seconds total load time.
Boot up FleetOS (0.3s)
Check System Logs For Rogue Intelligence (0.3s)
Briefly Panic (0.3s)
Scattering Starfields (0.3s)
Combing Distant Planets (1.0s)
Ejecting Ship Parts Into Space (0.7s)
Deploying Portable Singularity (2.5s)
Load Surrogates (1.0s)
5/9/2020 9:11:57 PM	Hello Steam user 'Pybro'
5/9/2022 7:52:46 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
5/9/2022 7:52:46 PM	SINGLEP	Boot up FleetOS (0.2324s)
5/9/2022 7:52:46 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/9/2022 7:52:46 PM	5.008	SINGLEP	Game Version: 5.008
5/9/2022 7:52:46 PM	5.008	SINGLEP	Check System Logs For Rogue Intelligence (0.4146s)
5/9/2022 7:52:46 PM	5.008	SINGLEP	Inspect Aft Hatches (0.1775s)
5/9/2022 7:52:46 PM	5.008	SINGLEP	Found 386 xml files in 127 folders in 32ms
5/9/2022 7:52:47 PM	5.008	SINGLEP	Check For Extra Modules (0.8697s)
5/9/2022 7:52:47 PM	5.008	SINGLEP	386 Xml Files Parsed in 833ms
5/9/2022 7:52:47 PM	5.008	SINGLEP	Gather Ancient Lifeforms (0.0000s)
5/9/2022 7:52:47 PM	5.008	SINGLEP	Eject Trash Into Hyperspace (0.0030s)
5/9/2022 7:52:47 PM	5.008	SINGLEP	Bring Cloaking Systems Online (0.0170s)
5/9/2022 7:52:47 PM	5.008	SINGLEP	Update mod and expansion statuses!
5/9/2022 7:52:47 PM	5.008	SINGLEP	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/9/2022 7:52:47 PM	5.008	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/9/2022 7:52:47 PM	5.008	SINGLEP	Check Nearby Stellar Masses (0.0219s)
5/9/2022 7:52:47 PM	5.008	SINGLEP	386 Xml Files Checked For Exp/Mod Status in 5ms
5/9/2022 7:52:47 PM	5.008	SINGLEP	Pruning Excess Brain Cells (0.0529s)
5/9/2022 7:52:47 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 7:52:47 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 7:52:47 PM	5.008	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/9/2022 7:52:47 PM	5.008	SINGLEP	Remembering Alamo (0.1261s)
5/9/2022 7:52:48 PM	5.008	SINGLEP	Calculate Odds Of Success (0.5062s)
5/9/2022 7:52:48 PM	5.008	SINGLEP	Briefly Panic (0.2653s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Install Confidence Routines (0.3097s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/9/2022 7:52:49 PM	5.008	SINGLEP	Late Axionic Computations (0.2898s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Acquiring Towel (0.0140s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Inhibiting Visual Scans (0.0140s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Ejecting Tactical Core (0.0888s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Grouping Flow Fields (0.0289s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Propping Up Starfields (0.4169s)
5/9/2022 7:52:50 PM	5.008	SINGLEP	Screening Distant Planets (0.3042s)
5/9/2022 7:52:50 PM	5.008	SINGLEP	Calculating Firing Cones (0.0120s)
5/9/2022 7:52:50 PM	5.008	SINGLEP	Wearing Ship Parts On Head (0.3446s)
5/9/2022 7:52:50 PM	5.008	SINGLEP	Re-Aligning Objectives (0.0678s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	Isolating Thorium (2.0055s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	Post-Proton Surge (0.0110s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED1 TID14 Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED2 TID14 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED3 TID14 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED4 TID14 Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED5 TID14 Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED6 TID14 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED7 TID14 Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED8 TID14 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED9 TID14 Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED10 TID14 Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED11 TID14 Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED12 TID14 Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED13 TID14 Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED14 TID14 Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED15 TID14 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED16 TID14 Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED17 TID14 Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED18 TID14 Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED19 TID14 Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED20 TID14 Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED21 TID14 Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED22 TID14 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED23 TID14 Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED24 TID14 Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED25 TID14 Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED26 TID14 Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/9/2022 7:52:52 PM	5.008	SINGLEP	Background Radiation Taste Test (0.0239s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	Shuffling Chairs On Command Deck (0.0220s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	Windshield Wiping (0.0818s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	Last Organizational Modeling (0.1795s)
5/9/2022 7:52:53 PM	5.008	SINGLEP	Stimulate Modulation (0.1386s)
5/9/2022 7:52:53 PM	5.008	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/9/2022 7:52:53 PM	5.008	SINGLEP	Order Cores By Seniority (0.0050s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED27 TID16 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/9/2022 7:52:53 PM	5.008	SINGLEP	We got 0 campaign's data when deserializing
5/9/2022 7:52:53 PM	5.008	SINGLEP	Final Checks (0.3013s)
5/9/2022 7:52:53 PM	5.008	SINGLEP	Load Historical Documents (0.0040s)
5/9/2022 7:52:53 PM	5.008	SINGLEP	7.4 seconds total load time.
Check System Logs For Rogue Intelligence (0.4s)
Check For Extra Modules (0.9s)
Calculate Odds Of Success (0.5s)
Briefly Panic (0.3s)
Install Confidence Routines (0.3s)
Late Axionic Computations (0.3s)
Propping Up Starfields (0.4s)
Screening Distant Planets (0.3s)
Wearing Ship Parts On Head (0.3s)
Isolating Thorium (2.0s)
Final Checks (0.3s)
5/9/2022 7:52:53 PM	5.008	SINGLEP	Hello Steam user 'Pybro'
5/9/2022 7:52:59 PM	5.008	SINGLEP	Could not find resolution matching 1000x600 out of 25 options!
5/9/2022 8:02:56 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 8:02:56 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 8:02:56 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 8:03:49 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 8:03:49 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 8:03:49 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 8:04:22 PM	5.008	SINGLEP	DELAYED28 TID17 Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 40 and 6 factions (StartATutorial NotLoadingAnything) Logging OFF
5/9/2022 8:04:23 PM	5.008	SINGLEP	DELAYED29 TID17 Map structure generated in 7ms.
5/9/2022 8:04:23 PM	5.008	SINGLEP	DELAYED30 TID17 PlayerAccount Pybro has now been put in control of faction 1 - Human Empire.
5/9/2022 8:05:01 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 8:05:01 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 8:05:01 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 8:05:11 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 8:05:11 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 8:05:11 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 8:10:55 PM	5.008	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: SinglePlayerOnly
==========================================
==========================================

5/9/2022 8:10:55 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 8:11:29 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 8:11:29 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 8:11:29 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 8:11:38 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 8:11:38 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 8:11:38 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 8:15:26 PM	5.008	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: SinglePlayerOnly
==========================================
==========================================

5/9/2022 8:15:26 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 8:15:29 PM	5.008	SINGLEP	DELAYED34 TID14 Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 6 factions (StartATutorial NotLoadingAnything) Logging OFF
5/9/2022 8:15:29 PM	5.008	SINGLEP	DELAYED35 TID14 Map structure generated in 0ms.
5/9/2022 8:15:29 PM	5.008	SINGLEP	DELAYED36 TID14 PlayerAccount Pybro has now been put in control of faction 1 - Human Empire.
5/9/2022 8:34:48 PM	5.008	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: SinglePlayerOnly
==========================================
==========================================

5/9/2022 8:34:48 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 8:35:04 PM	5.008	SINGLEP	DELAYED37 TID14 Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 6 factions (StartATutorial NotLoadingAnything) Logging OFF
5/9/2022 8:35:04 PM	5.008	SINGLEP	DELAYED38 TID14 Map structure generated in 0ms.
5/9/2022 8:35:04 PM	5.008	SINGLEP	DELAYED39 TID14 PlayerAccount Pybro has now been put in control of faction 1 - Human Empire.
5/9/2022 8:44:41 PM	5.008	SINGLEP	DELAYED40 TID16 Logged Achievement To Steam Give a Man a Fish...
5/9/2022 8:58:39 PM	5.008	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: SinglePlayerOnly
==========================================
==========================================

5/9/2022 8:58:39 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:11:10 PM	5.008	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: SinglePlayerOnly
==========================================
==========================================

5/9/2022 9:11:10 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:11:17 PM	5.008	SINGLEP	DELAYED44 TID9 Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 6 factions (StartATutorial NotLoadingAnything) Logging OFF
5/9/2022 9:11:17 PM	5.008	SINGLEP	DELAYED45 TID9 Map structure generated in 0ms.
5/9/2022 9:11:17 PM	5.008	SINGLEP	DELAYED46 TID9 PlayerAccount Pybro has now been put in control of faction 1 - Human Empire.
5/9/2022 9:11:43 PM	5.008	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: SinglePlayerOnly
==========================================
==========================================

5/9/2022 9:11:43 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED47 TID9 Start Generate Partial Map with Realistic and seed 429941480 and planet count 80 and 6 factions (StartingTheLobbyDefaults NotLoadingAnything) Logging OFF
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED48 TID9 Map structure generated in 216ms.
5/9/2022 9:15:34 PM	5.008	HOST	Error!  Called RelatedString on game command 494, which was already back in the pool!
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.GameCommand.get_RelatedString () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.External.GameCommand_SetupOnly_RequestSetupChanges.HandleCommand (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenClientOrHostSimContextCore context, System.Boolean IsForDuringGame) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.External.GameCommand_SetupOnly_RequestSetupChanges.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenClientOrHostSimContextCore context) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenClientOrHostSimContextCore Context) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClientOrHost_ExecuteGameCommandsThatWereScheduled (Arcen.AIW2.Core.ArcenClientOrHostSimContextCore Context) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.ProcessCoreLogicForArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at ArcenGameController.Update () [0x00000] in <63e17e5173fc4267999e44b49e187469>:0 

5/9/2022 9:15:34 PM	5.008	HOST	Error!  Called RelatedString on game command 494, which was already back in the pool!
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.GameCommand.get_RelatedString () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.External.GameCommand_SetupOnly_RequestSetupChanges.HandleCommand (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenClientOrHostSimContextCore context, System.Boolean IsForDuringGame) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.External.GameCommand_SetupOnly_RequestSetupChanges.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenClientOrHostSimContextCore context) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenClientOrHostSimContextCore Context) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClientOrHost_ExecuteGameCommandsThatWereScheduled (Arcen.AIW2.Core.ArcenClientOrHostSimContextCore Context) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.ProcessCoreLogicForArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at ArcenGameController.Update () [0x00000] in <63e17e5173fc4267999e44b49e187469>:0 

5/9/2022 9:15:34 PM	5.008	HOST	Error!  Called RelatedString on game command 494, which was already back in the pool!
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.GameCommand.get_RelatedString () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.External.GameCommand_SetupOnly_RequestSetupChanges.HandleCommand (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenClientOrHostSimContextCore context, System.Boolean IsForDuringGame) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.External.GameCommand_SetupOnly_RequestSetupChanges.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenClientOrHostSimContextCore context) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenClientOrHostSimContextCore Context) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClientOrHost_ExecuteGameCommandsThatWereScheduled (Arcen.AIW2.Core.ArcenClientOrHostSimContextCore Context) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.ProcessCoreLogicForArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at ArcenGameController.Update () [0x00000] in <63e17e5173fc4267999e44b49e187469>:0 

5/9/2022 9:15:34 PM	5.008	HOST	Unknown RelatedString '' passed to HandleCommand!
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED49 TID9 STEAM DIRECT SOCKET NETWORK: Opening host channel: Main.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED50 TID9 STEAM DIRECT SOCKET NETWORK: Opening host channel: Frequent.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED51 TID9 STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky1.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED52 TID9 STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky2.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED53 TID9 STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky3.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED54 TID9 PlayerAccount Pybro has now been put in control of faction 1 - Human Empire.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED55 TID26 Start Generate Partial Map with Realistic and seed 429941480 and planet count 80 and 16 factions (StartingTheLobbyDefaults NotLoadingAnything) Logging OFF
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED56 TID26 Map structure generated in 201ms.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED57 TID26 PlayerAccount Pybro has now been put in control of faction 1 - Human Empire.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED58 TID26 Generate Partial Map Complete  217ms Seed: 429941480
5/9/2022 9:15:49 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:15:57 PM	5.008	CLIENT	DELAYED59 TID13 STEAM DIRECT SOCKET NETWORK: Attempting connection to: 37.201.215.123.
5/9/2022 9:15:57 PM	5.008	CLIENT	DELAYED60 TID11 STEAM DIRECT SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:15:57 PM	5.008	CLIENT	DELAYED61 TID11 STEAM DIRECT SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:15:57 PM	5.008	CLIENT	DELAYED62 TID11 STEAM DIRECT SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:15:57 PM	5.008	CLIENT	DELAYED63 TID11 STEAM DIRECT SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:15:57 PM	5.008	CLIENT	DELAYED64 TID11 STEAM DIRECT SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:16:07 PM	5.008	SINGLEP	DELAYED65 TID25 STEAM DIRECT SOCKET NETWORK:  Disconnected ProblemDetectedLocally
5/9/2022 9:16:07 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:16:07 PM	5.008	SINGLEP	Multiplayer Connection Time Taken: Establishing_Connection - 10.0s
5/9/2022 9:16:40 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED66 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED67 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED68 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED69 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED70 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED71 TID14 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED72 TID14 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED73 TID14 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED74 TID14 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED75 TID14 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED76 TID14 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED77 TID14 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED78 TID14 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED79 TID14 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED80 TID6 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED81 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED82 TID5 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED83 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED84 TID12 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED85 TID12 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED86 TID17 Asking to join hosted game with the name 'Pybro'
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED87 TID7 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED88 TID7 Clearing player accounts.
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED89 TID7 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED90 TID7 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:16:41 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.2s
5/9/2022 9:16:41 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.5s
5/9/2022 9:18:32 PM	5.008	CLIENT	DELAYED91 TID10 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:18:32 PM	5.008	CLIENT	DELAYED92 TID10 Clearing player accounts.
5/9/2022 9:18:32 PM	5.008	CLIENT	DELAYED93 TID10 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:18:32 PM	5.008	CLIENT	DELAYED94 TID10 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:19:16 PM	5.008	CLIENT	DELAYED95 TID22 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:19:16 PM	5.008	CLIENT	DELAYED96 TID22 Clearing player accounts.
5/9/2022 9:19:16 PM	5.008	CLIENT	DELAYED97 TID22 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:19:16 PM	5.008	CLIENT	DELAYED98 TID22 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:21:41 PM	5.008	CLIENT	DELAYED99 TID22 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:21:41 PM	5.008	CLIENT	DELAYED100 TID22 Clearing player accounts.
5/9/2022 9:21:41 PM	5.008	CLIENT	DELAYED101 TID22 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:21:41 PM	5.008	CLIENT	DELAYED102 TID22 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:24:45 PM	5.008	CLIENT	DELAYED103 TID26 Server just informed us that it shut down.  Exiting to main menu...
5/9/2022 9:24:45 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/9/2022 9:24:58 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED105 TID7 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED106 TID7 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED107 TID7 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED108 TID7 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED109 TID7 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED110 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED111 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED112 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED113 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED114 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED115 TID13 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED116 TID13 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED117 TID15 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED118 TID15 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED119 TID16 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED120 TID16 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED121 TID20 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED122 TID20 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED123 TID20 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED124 TID20 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED125 TID20 Asking to join hosted game with the name 'Pybro'
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED126 TID12 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED127 TID12 Clearing player accounts.
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED128 TID12 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED129 TID12 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:24:59 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.1s
5/9/2022 9:24:59 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.4s
5/9/2022 9:25:44 PM	5.008	CLIENT	DELAYED130 TID7 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:25:44 PM	5.008	CLIENT	DELAYED131 TID7 Clearing player accounts.
5/9/2022 9:25:44 PM	5.008	CLIENT	DELAYED132 TID7 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:25:44 PM	5.008	CLIENT	DELAYED133 TID7 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:26:03 PM	5.008	CLIENT	Clearing player accounts.
5/9/2022 9:26:03 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:26:14 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED135 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED136 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED137 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED138 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED139 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED140 TID26 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED141 TID26 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED142 TID26 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED143 TID10 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED144 TID10 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED145 TID9 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED146 TID9 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED147 TID10 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED148 TID10 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED149 TID9 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED150 TID9 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED151 TID8 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED152 TID8 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED153 TID12 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED154 TID12 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED155 TID12 Asking to join hosted game with the name 'Pybro'
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED156 TID26 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED157 TID26 Clearing player accounts.
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED158 TID26 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED159 TID26 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:26:15 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.1s
5/9/2022 9:26:15 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.4s
5/9/2022 9:26:52 PM	5.008	CLIENT	DELAYED160 TID24 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:26:52 PM	5.008	CLIENT	DELAYED161 TID24 Clearing player accounts.
5/9/2022 9:26:52 PM	5.008	CLIENT	DELAYED162 TID24 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:26:52 PM	5.008	CLIENT	DELAYED163 TID24 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:27:08 PM	5.008	CLIENT	Clearing player accounts.
5/9/2022 9:27:08 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:27:21 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
5/9/2022 9:27:22 PM	SINGLEP	Boot up FleetOS (0.2005s)
5/9/2022 9:27:22 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/9/2022 9:27:22 PM	5.008	SINGLEP	Game Version: 5.008
5/9/2022 9:27:22 PM	5.008	SINGLEP	Check System Logs For Rogue Intelligence (0.2722s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	Inspect Aft Hatches (0.0219s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	Found 386 xml files in 127 folders in 34ms
5/9/2022 9:27:22 PM	5.008	SINGLEP	Check For Extra Modules (0.3776s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	386 Xml Files Parsed in 339ms
5/9/2022 9:27:22 PM	5.008	SINGLEP	Gather Ancient Lifeforms (0.0010s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	Eject Trash Into Hyperspace (0.0030s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	Bring Cloaking Systems Online (0.0229s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	Update mod and expansion statuses!
5/9/2022 9:27:22 PM	5.008	SINGLEP	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/9/2022 9:27:22 PM	5.008	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/9/2022 9:27:22 PM	5.008	SINGLEP	Check Nearby Stellar Masses (0.0209s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	386 Xml Files Checked For Exp/Mod Status in 5ms
5/9/2022 9:27:22 PM	5.008	SINGLEP	Pruning Excess Brain Cells (0.0598s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 9:27:22 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 9:27:22 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 9:27:22 PM	5.008	SINGLEP	Remembering Alamo (0.0828s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Calculate Odds Of Success (0.3058s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Briefly Panic (0.2055s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Install Confidence Routines (0.3211s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/9/2022 9:27:23 PM	5.008	SINGLEP	Late Axionic Computations (0.1695s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Acquiring Towel (0.0160s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Inhibiting Visual Scans (0.0140s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Ejecting Tactical Core (0.0568s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Grouping Flow Fields (0.0280s)
5/9/2022 9:27:24 PM	5.008	SINGLEP	Burying Starfields (0.1785s)
5/9/2022 9:27:24 PM	5.008	SINGLEP	Crawling Distant Planets (0.1576s)
5/9/2022 9:27:24 PM	5.008	SINGLEP	Calculating Firing Cones (0.0090s)
5/9/2022 9:27:24 PM	5.008	SINGLEP	Divulge Ship Part Schematics To Enemy (0.2741s)
5/9/2022 9:27:24 PM	5.008	SINGLEP	Re-Aligning Objectives (0.0768s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Detecting Antimatter (1.3359s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Post-Proton Surge (0.0249s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED1 TID19 Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED2 TID19 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED3 TID19 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED4 TID19 Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED5 TID19 Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED6 TID19 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED7 TID19 Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED8 TID19 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED9 TID19 Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED10 TID19 Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED11 TID19 Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED12 TID19 Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED13 TID19 Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED14 TID19 Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED15 TID19 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED16 TID19 Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED17 TID19 Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED18 TID19 Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED19 TID19 Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED20 TID19 Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED21 TID19 Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED22 TID19 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED23 TID19 Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED24 TID19 Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED25 TID19 Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED26 TID19 Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/9/2022 9:27:26 PM	5.008	SINGLEP	Background Radiation Taste Test (0.0339s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Shuffling Chairs On Command Deck (0.0239s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Windshield Wiping (0.0924s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Last Organizational Modeling (0.1851s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Stimulate Modulation (0.1386s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/9/2022 9:27:26 PM	5.008	SINGLEP	Order Cores By Seniority (0.0040s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED27 TID13 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/9/2022 9:27:26 PM	5.008	SINGLEP	We got 0 campaign's data when deserializing
5/9/2022 9:27:26 PM	5.008	SINGLEP	Final Checks (0.3128s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Load Historical Documents (0.0030s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	5.0 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Check For Extra Modules (0.4s)
Calculate Odds Of Success (0.3s)
Install Confidence Routines (0.3s)
Divulge Ship Part Schematics To Enemy (0.3s)
Detecting Antimatter (1.3s)
Final Checks (0.3s)
5/9/2022 9:27:27 PM	5.008	SINGLEP	Hello Steam user 'Pybro'
5/9/2022 9:27:49 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED28 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED29 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED30 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED31 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED32 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED33 TID19 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED34 TID19 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED35 TID19 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED36 TID19 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED37 TID19 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED38 TID19 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED39 TID19 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED40 TID20 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED41 TID20 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED42 TID11 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED43 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED44 TID13 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED45 TID13 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED46 TID19 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED47 TID19 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED48 TID12 Asking to join hosted game with the name 'Pybro'
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED49 TID12 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED50 TID12 Clearing player accounts.
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED51 TID12 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED52 TID12 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:27:50 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.1s
5/9/2022 9:27:50 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.6s
5/9/2022 9:28:40 PM	5.008	CLIENT	DELAYED53 TID13 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:28:40 PM	5.008	CLIENT	DELAYED54 TID13 Clearing player accounts.
5/9/2022 9:28:40 PM	5.008	CLIENT	DELAYED55 TID13 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:28:40 PM	5.008	CLIENT	DELAYED56 TID13 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 10:09:48 PM	5.008	CLIENT	No resolution change was required.
5/9/2022 10:09:48 PM	5.008	CLIENT	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 10:09:48 PM	5.008	CLIENT	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 10:19:16 PM	5.008	CLIENT	Exception in entity tooltip text generation at stage 3800901:System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.Window_InGameHoverEntityInfo.GetTextForEntity (Arcen.Universal.ArcenCharacterBufferBase buffer, Arcen.AIW2.Core.GameEntity_Squad relatedSquadOrNull, Arcen.AIW2.Core.FleetMembership MembershipBase, Arcen.AIW2.Core.GameEntityTypeData TypeDataOrNull, Arcen.AIW2.Core.Fleet FleetToUseOrNull, System.String AltTextColorIfUsed, System.String AltTextInPlaceOfFleetAndOwnerOrBlank, System.Int32 OptionalCountToShow, Arcen.AIW2.Core.Faction ForFactionOrNull, System.Byte OptionalForMarkLevel, Arcen.AIW2.Core.FromSidebarType IsFromSidebarType, Arcen.AIW2.External.ShipExtraDetailFlags DetailFlags, System.Single PositionScaleMultiplier, System.Boolean IsBeingDrawnInPopupWindowRatherThanTooltip) [0x08504] in <079dfa29fd42496e97c9988619330229>:0 
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.External.Window_InGameHoverEntityInfo.GetTextForEntity (Arcen.Universal.ArcenCharacterBufferBase buffer, Arcen.AIW2.Core.GameEntity_Squad relatedSquadOrNull, Arcen.AIW2.Core.FleetMembership MembershipBase, Arcen.AIW2.Core.GameEntityTypeData TypeDataOrNull, Arcen.AIW2.Core.Fleet FleetToUseOrNull, System.String AltTextColorIfUsed, System.String AltTextInPlaceOfFleetAndOwnerOrBlank, System.Int32 OptionalCountToShow, Arcen.AIW2.Core.Faction ForFactionOrNull, System.Byte OptionalForMarkLevel, Arcen.AIW2.Core.FromSidebarType IsFromSidebarType, Arcen.AIW2.External.ShipExtraDetailFlags DetailFlags, System.Single PositionScaleMultiplier, System.Boolean IsBeingDrawnInPopupWindowRatherThanTooltip) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.External.Window_InGameHoverEntityInfo.GetTextForEntity (Arcen.Universal.ArcenCharacterBufferBase buffer, Arcen.AIW2.Core.GameEntity_Squad relatedSquadOrNull, Arcen.AIW2.Core.FleetMembership MembershipBase, Arcen.AIW2.Core.GameEntityTypeData TypeDataOrNull, System.Int32 OptionalCountToShow, Arcen.AIW2.Core.Faction ForFactionOrNull, System.Byte OptionalForMarkLevel, Arcen.AIW2.Core.FromSidebarType IsFromSidebarType, Arcen.AIW2.External.ShipExtraDetailFlags DetailFlags, System.Single PositionScaleMultiplier, System.Boolean IsBeingDrawnInPopupWindowRatherThanTooltip) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.External.Window_InGameHoverEntityInfo+bPanel.GetTextToRender (Arcen.Universal.ArcenDoubleCharacterBuffer buffer) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.External.Window_InGameHoverEntityInfo+bPanel.UpdateContentFromVolatile (Arcen.Universal.ArcenUIWrapperedUnityImage Image, Arcen.Universal.ArcenUI_Image+SubImageGroup _SubImages, Arcen.Universal.SubTextGroup _SubTexts) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.Universal.ArcenUI_ImageButton.OnUpdateVolatileDataFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenUI_Window.OnUpdateVolatileDataFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenUI.OnUpdateVolatileDataFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at ArcenGameController.Update () [0x00000] in <63e17e5173fc4267999e44b49e187469>:0 

ArcenDebugLog.txt (68,668 bytes)   

Issue History

Date Modified Username Field Change
May 13, 2022 4:18 pm Pybro New Issue
May 13, 2022 4:18 pm Pybro File Added: ArcenDebugLog.txt
May 13, 2022 4:22 pm Pybro Summary Found PKID twice => Found PKID twice (multiplayer)